Bug 1437283

Summary: tinydir-1.2.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: tinydirAssignee: Björn 'besser82' Esser <besser82>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: besser82
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: tinydir-1.2.2-1.fc25 tinydir-1.2.2-1.fc26 tinydir-1.2.2-1.el6 tinydir-1.2.2-1.el7 tinydir-1.2.2-1.fc24 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-04-02 20:53:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.2.2 (#1437283) none

Description Upstream Release Monitoring 2017-03-30 00:20:50 UTC
Latest upstream release: 1.2.2
Current version/release in rawhide: 1.2.1-2.fc27
URL: https://github.com/cxong/tinydir

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12728/

Comment 1 Upstream Release Monitoring 2017-03-30 00:20:56 UTC
Created attachment 1267399 [details]
[patch] Update to 1.2.2 (#1437283)

Comment 2 Upstream Release Monitoring 2017-03-30 00:27:10 UTC
hotness's scratch build of tinydir-1.2.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18671029

Comment 3 Upstream Release Monitoring 2017-03-30 12:57:28 UTC
besser82's tinydir-1.2.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=874154

Comment 4 Fedora Update System 2017-03-30 13:52:42 UTC
tinydir-1.2.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6789fded2f

Comment 5 Fedora Update System 2017-03-30 13:52:50 UTC
tinydir-1.2.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-feafad5952

Comment 6 Fedora Update System 2017-03-30 13:52:55 UTC
tinydir-1.2.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-523736e151

Comment 7 Fedora Update System 2017-03-30 13:53:00 UTC
tinydir-1.2.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ba572860b5

Comment 8 Fedora Update System 2017-03-30 13:53:05 UTC
tinydir-1.2.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ddbf43d20

Comment 9 Fedora Update System 2017-03-30 18:54:02 UTC
tinydir-1.2.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ddbf43d20

Comment 10 Fedora Update System 2017-03-31 03:20:07 UTC
tinydir-1.2.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-523736e151

Comment 11 Fedora Update System 2017-03-31 03:22:26 UTC
tinydir-1.2.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-feafad5952

Comment 12 Fedora Update System 2017-03-31 03:47:23 UTC
tinydir-1.2.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6789fded2f

Comment 13 Fedora Update System 2017-03-31 03:48:46 UTC
tinydir-1.2.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ba572860b5

Comment 14 Fedora Update System 2017-04-02 20:53:49 UTC
tinydir-1.2.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-04-02 21:01:01 UTC
tinydir-1.2.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-04-02 22:18:16 UTC
tinydir-1.2.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-04-02 22:19:52 UTC
tinydir-1.2.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-04-03 01:20:17 UTC
tinydir-1.2.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.